地方政策性粮油收支平衡年报表
<template>
<div class="content-main">
    <iframe width="100%" :height="wrapHeight" :src="iHost"></iframe>
</div>
</template>
<script>
export default {
    data(){
        return{
          iHost:''
        }
    },
    computed: {
      wrapHeight(){
        let windowHeight = document.documentElement.clientHeight
        let  wrapHeight = windowHeight - 265
        return wrapHeight
      }
    },
    methods:{
      
    },
    created(){
      let url = location.host;
      // console.log(url ,'url ');
       this.iHost = `http://${url}/BI/showreport.do?resid=EBI$12$MUOYZ62UV5OCDV9UN6BTUABAC4UN30OX$1$UCNNYULU3UAOY3QCV51OYV2INECFNCLU.rpttpl&id=${sessionStorage.getItem('userLoginName')}&pw=%7B${sessionStorage.getItem('userPassword')}%7D&calcnow=true&showparams=true`
//       this.iHost = `http://${url}/irpt/oemlogin.do?id=${sessionStorage.getItem('userLoginName')}&pw={${sessionStorage.getItem('userPassword')}}&target=task&task={7F7114F2-0B42-438F-87A4-616E6AD7D35D}&bbhid=150000`
      console.log(this.iHost,'this.iHost');

    }
}
</script>